Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2677

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2015-2677
Last Modified 24 Sep 2015 02:13:28
Published 23 Mar 2015 12:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2015-2677

Summary

Multiple cross-site scripting (XSS) vulnerabilities in ocPortal before 9.0.17 allow remote authenticated users to inject arbitrary web script or HTML via the (1) title or (2) text field in the cms_calendar page to cms/index.php; unspecified fields in (3) the cms_polls page to cms/index.php or (4) a new topic in the topics page to forum/index.php; or (5) a new PT (private topic/private message) in the topics page to forum/index.php.

Vulnerable Systems

Application

  • Ocportal 9.0.16


References

BUGTRAQ - 20150308 ocPortal 9.0.16 Multiply XSS Vulnerabilities

MISC - http://packetstormsecurity.com/files/130729/ocPortal-9.0.16-Cross-Site-Scripting.html

CONFIRM - http://ocportal.com/site/news/view/security_issues/xss-vulnerability-patch.htm

CONFIRM - http://ocportal.com/site/news/view/new-releases/ocportal-9-0-17-released.htm

SECTRACK - 1031962


Last Updated: 27 May 2016 11:08:10